Page MenuHomeMiraheze

New Extension For Wikis
Closed, DeclinedPublic

Description

See this is a good for private wikis, and I need to be add to mycmgiwiki this is :

Thanks for attention

Best Regards

Crutenmorg

Event Timeline

Cmg created this task.Nov 24 2018, 13:45
Ahmsaqib updated the task description. (Show Details)Nov 25 2018, 06:51
AmandaCath changed the task status from Open to Stalled.

Used by ShoutWiki which is another trustworthy wiki farm, so shouldn’t be any security issues per se. However, I will note that the MediaWiki documentation page indicates that the latest version was released back in 2015 for MediaWiki 1.23, so if there haven’t been any substantial core updates since then, the code will need to be examined closely to see if there are any major bugs or flaws that would block installation.

MacFan4000 closed this task as Declined.Nov 25 2018, 17:04
MacFan4000 claimed this task.
MacFan4000 added a subscriber: MacFan4000.

We can whitelist pages on your wiki upon request.

MacFan4000 removed MacFan4000 as the assignee of this task.Nov 25 2018, 17:04
Cmg added a comment.Nov 27 2018, 14:58

Anyway alternate to display some page via interface? What should I do?

Cmg reopened this task as Open.Nov 27 2018, 15:07

in private wiki

Paladox closed this task as Declined.EditedNov 27 2018, 21:14
Paladox claimed this task.
Paladox added subscribers: John, Paladox.

@John plans on functionality in ManageWiki that will make whitelisting pages possible without a commit to mw-config.

Paladox removed Paladox as the assignee of this task.Nov 27 2018, 21:14